# math-api

## Step 1:
Run: pip install -r requirements.txt

## Step 2: 
Run: run the app.py

## Step 3:
Open Postman or a code that makes an http request and do a GET on the /factorial endpoint locally, passing a query_params called number to receive the factorial of that number. 
Example:
Url: localhost:8000/fatorial?number=10

Request header: Authorization: sel0456

